{
  "parent": "fiskheroes:velocity_nine",
  "flicker": {
    "color": "0x0068FF",
    "density": 20,
    "frequency": 20.0,
    "length": 1.0,
    "spread": 5.0,
    "opacity": 1.0,
    "confined": false
  }
}
